Bug 132731 - workbook 3 chap 2 questions question 7
workbook 3 chap 2 questions question 7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-16 10:20 EDT by steven marcus
Modified: 2007-04-18 13:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:29:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven marcus 2004-09-16 10:20:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
7. Which of the following command lines would create a filesystem 
with a volume label of data?  
A  mkfse2 -l data /dev/hda1  
B  mkfs.ext2 --label=foo /dev/hda1  
C  mkfs.ext2 -m foo /dev/hda1  
D  mkfs -t ext2 -L foo /dev/hda1 (correct)  
E  None of the above  

In D -L would create a volume label of foo - not data.
E should be correct

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Bowe Strickland 2005-01-03 15:57:14 EST
fixed... 

Note You need to log in before you can comment on or make changes to this bug.